Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

CSM 3.2.2 upgrade

Hi.

Anyone else experienced problems upgrading CSM 3.2.1 SP1 to 3.2.2?

A lot of bad things happens.

* Some services still refers to dbsrv9.exe wich no longer exists (replaced by dbsrv10.exe in 3.2.2)

* Authentication-error when starting the VMS-database.

* As a derivate of the previous, restore of the vms.db failes with an authentication error.

I have tried everything... Rolling back to 3.2.1 workes perfectly so the database is not corrupt. I have done a full re-install and no success.

114
Views
0
Helpful
0
Replies
CreatePlease to create content